html, body{
    margin: 0px;
    padding: 0px;
    background: #000000;
    color: #FFFFFF;
    height: 100%;
}

.fixed-content {
    max-width: 1160px;
    margin: 0 auto;
}

header {
    height: 90px;
}

.header-box {
    background: #000000;
}

.ted-header-right {
    position: relative;
}

.ted-logo {
    padding-top: 15px;
}

.talks h2 {
    color: #e63739;
    font-family: 'Fjalla One', sans-serif;
    margin-top: 0px;
}

.talks h2 span {
    color: #ffffff;
    font-family: 'Fjalla One', sans-serif;
    margin-top: 0px;
}


.talks h3 {
    color: #ffffff;
    font-family: 'Fjalla One', sans-serif;
    font-size: 20px;
}

.talks p {
    color: #ffffff;
    margin-top: 15px;
    text-align: justify;
}

.video-item {
    margin: 0px 30px 0px 30px;
}

.video-row {
    text-align: center;
}

.video-img {
    height: 100%;
    background-position: top center;
    background-size: cover;
}

.row-eq-height {
    min-height: 470px;
}

.video-date {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    color: #e63739;
    font-size: 8em;
    font-family: 'Fjalla One', sans-serif;
    text-shadow: 4px 4px 16px rgba(1,1,1, 0.6);
}

.ted-menu {
    width: 90px;
    height: 90px;
    background: #e63739;
    text-align: center;
    line-height: 90px;
    color: #FFFFFF;
    font-size: 50px;
    transition: font 0.3s ease;
    transform-origin: 50% 50%;
    position: absolute;
    right: 0px;
    top: 0px;
}

.ted-menu:hover {
    transition: font 0.3s ease;
    font-size: 55px;
}

.btn-buy {
    background: #e63739;
    color: #FFFFFF;
    border: none;
    height: 40px;
    min-width: 170px;
    position: absolute;
    right: 150px;
    top: 25px;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Fjalla One', sans-serif;
}

.ted-header-image {
    width: 100%;
    position: relative;
}

.ted-header-image-arrow {
    position: absolute;
    bottom: 25px;
    left: 50%;
    margin-left: -14.5px;
}

.ted-symbol-box {
    padding-top: 65px;
    padding-bottom: 65px;
}

.ted-symbol-box-left {
    text-align: center;
    padding-top: 20px;
}

.ted-symbol-box-right {
    text-align: left;
}

.ted-symbol-box-right h1 {
    font-size: 30px;
    font-family: 'Fjalla One', sans-serif;
    padding-bottom: 20px;
}

.ted-symbol-box-right p, .ted-program p {
    font-size: 18px;
    font-family: 'Cantarell', sans-serif;
}

.ted-grid {
    width: 100%;
    background: #333333;
}

.ted-program {
    width: 100%;
    text-align: center;
    margin-top: 100px;
}

.ted-program table {
    max-width: 650px;
    margin: 40px auto;
    border: none;
}

.ted-program table tr {
    min-height: 80px;
    height: 80px;
}

.program-arrow {
    text-align: center;
    font-size: 60px;
    width: 90px;
    color: #ff2b06;
}

.program-title-row {

}

.program-title-row h1 {
    color: #ff2b06;
    font-size: 40px;
    font-family: 'Fjalla One', sans-serif;
}

.program-time {
    border: 1px solid #ff2b06;
    border-radius: 25px;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 20px;
    transition:  0.3s ease;
    background: #ff2b06;
    color: #000000;
}

.program-time:hover {
    background: #ffffff;
    color: #ff2b06;
    cursor: default;
    transition: font 0.3s ease;
}

.program-item {
    font-size: 30px;
    text-align: left;
    padding-left: 0px;
}

.ted-footer-menu {
    text-align: center;
}

.ted-footer-menu ul {
    display: inline-block;
    margin: 25px auto;
}

.ted-footer-menu ul li {
   list-style: none;
   float: left;
   margin-left: 20px;
   margin-right: 20px;
}

.ted-footer-menu ul li a {
    color: #ff2b06;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Fjalla One', sans-serif;
}

.ted-footer-contacts {
    margin-top: 70px;
    text-align: center;
    font-size: 14px;
    font-family: 'Cantarell', sans-serif;
}

.ted-footer-contacts a {
    color: #e63739;
}

.ted-footer-social a {
    color: #FFFFFF;
    font-size: 24px;
}

.ted-credits {
    width: 100%;
    padding-left: 75px;
    padding-right: 75px;
    margin-top: 70px;
    padding-bottom: 15px;
}

footer {
    border-top: 15px solid #ff2b06;
    background: #000000;
}

.print-office {
    border-top: 15px solid #ff2b06;
}

.ted-fixed-menu {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: #e63739;
    display: none;
    overflow: scroll;
}

.overlay-content {
    height: 100%;
    overflow: scroll;
}

.ted-fixed-menu-close {
    position: fixed;
    top: 33px;
    right: 73px;
}

.ted-fixed-menu-close a {
    color: #FFFFFF;
    font-size: 60px;
    transition: font 0.3s ease;
}

.ted-fixed-menu-close a:hover {
    color: #FFFFFF;
    font-size: 65px;
    transition: font 0.3s ease;
}

.ted-fixed-menu-table-layout {
    display: table;
    margin: 0 auto;
    height: 100%;
}

.ted-fixed-menu-list {
    display: table-cell;
    vertical-align: middle;
}

.ted-fixed-menu-list ul {
    text-align: center;
}

.ted-fixed-menu-list ul li {
    list-style: none;
    margin: 15px;
}

.ted-fixed-menu-list ul li a {
    color: #FFFFFF;
    font-size: 30px;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
}

.no-padding {
    padding: 0;
}

.team-fast-hover-control {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
}

.team-fast-hover-container {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
}

.team-fast-hover-background {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    background: rgba(0,0,0,0.3);
    display: none;
}

.team-fast-hover {
    position: absolute;
    left: 10px;
    right: 10px;
    text-align: center;
    bottom: 50px;
    color: #e63739;
}

.team-fast-hover h1 {
    font-size: 30px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
}

.team-fast-hover h2 {
    padding-top: 0px;
    margin-top: 0px;
    font-size: 16px;
    font-family: 'Cantarell', sans-serif;
}

.team-popup-background {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(230, 55, 57, 0.5);
    text-align: center;
}

.team-popup-container {
    position: absolute;
    top: 100px;
    left: 20%;
    right: 20%;
    max-width: 1000px;
    background: #000000;
    padding-bottom: 90px;
    padding-top: 20px;
}

.team-popup-info {
    color: #ffffff;
    text-align: justify;
    max-width: 500px;
    height: 100%;
    padding: 15px;
}

.team-popup-info h1 {
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    color: #e63739;
}

.team-popup-info h2 {
    padding-top: 0px;
    margin-top: 0px;
    font-size: 16px;
    font-family: 'Cantarell', sans-serif;
    color: #e63739;
}

.team-popup-info p {
    line-height: 30px;
    font-size: 16px;
    font-family: 'Cantarell', sans-serif;
}

.team-popup-close {
    top: 20px;
    right: 20px;
    position: absolute;
}

.team-popup-close a {
    color: #FFFFFF;
    font-size: 25px;
}

.team-popup-left {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.team-popup-right {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.team-popup-left a, .team-popup-right a {
    color: #e63739;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
}

.under-construction {
    font-size: 130px; 
    font-family: 'Fjalla One', sans-serif;
}

.home-grid-padding {
    padding: 35px;
}

.home-grid-base {
    font-size: 18px;
    font-family: 'Cantarell', sans-serif;
}

.home-grid-row {
    height: 200px;
    position: relative;
}

.home-grid-double-row {
    height: 400px;
    position: relative;
}

.quest-cont {
    background: url(../images/gif-speak.gif);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.speaker-cont {
    background: #57e6c3;
    color: #2e2e2e;
    text-align: center;
}

.infinite-cont {
    background-image: url(../images/location.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.cat-cont {
    background-image: url(../images/cat.gif);
    background-repeat: no-repeat;
    background-size: cover;
}

.member-cont {
    background-image: url(../images/team.gif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.ted-cont {
    background: #ffffff;
    color: #2e2e2e;
    text-align: center;
}

.ted-cont img {
    max-width: 90%;
    max-height: 90%;
}

.innovation-cont {
    background: #45a5ba;
    text-align: center;
    color: #2e2e2e;
}

.location-cont {
    background: #a4d48a;
    text-align: center;
    color: #2e2e2e;
}

.trump-cont {
    background-image: url(../images/teaser.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
}

.facebook-cont {
    background: #465a95;
    text-align: center;
}

.creat-cont {
    background: #d2a5c9;
    text-align: center;
    color: #2e2e2e;
}

.conf-cont {
    background: #d2a5c9;
    text-align: center;
    color: #2e2e2e;
}

.team-cont {
    background: #e0eb7f;
    text-align: center;
    color: #2e2e2e;
}

.table-cont {
    display: table;
    height: 100%;
    width: 100%;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

.quest-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 20px 0;
    border-color: transparent #57e6c3 transparent transparent;
    position: absolute;
    right: 0px;
    top: calc(50% - 20px);
}

.infinite-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    border-color: transparent transparent #a4d48a transparent;
    position: absolute;
    bottom: 0px;
    left: calc(50% - 20px);
}

.trump-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #45a5ba transparent transparent transparent;
    position: absolute;
    top: 0px;
    left: calc(50% - 20px);
}

.cat-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    border-color: transparent transparent #d2a5c9 transparent;
    position: absolute;
    bottom: 0px;
    left: calc(50% - 20px);
}

.ted-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    border-color: transparent transparent #d2a5c9 transparent;
    position: absolute;
    bottom: 0px;
    left: calc(50% - 20px);
}

.team-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 20px;
    border-color: transparent transparent transparent #e0eb7f;
    position: absolute;
    left: 0px;
    top: calc(50% - 20px);
}

.btn-primary, .btn-primary.focus, .btn-primary:focus, .btn-primary:active:focus {
    background: #ff2b06;
    border: 1px solid #ff2b06;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
}

.btn-primary:hover {
    background: #ffffff;
    border: 1px solid #ffffff;
    color: #000000;
}

.btn-link {
    color: #ff2b06;
}

.modal-message {
    width: 100%;
    text-align: center;
    color: #ff2b06;
}

.close {
    opacity: 1;
}

.about-box {
    text-align: justify;
    font-size: 18px;
    font-family: 'Cantarell', sans-serif;
}

.about-box h1 {
    font-size: 40px;
    color: #ff2b06;
    font-family: 'Fjalla One', sans-serif;
}

.about-box h2 {
    font-style: italic;
    font-size: 35px;
    color: #ff2b06;
}

.contacts-desc {
    font-style: italic;
    font-size: 35px;
    color: #ff2b06;
}

.partner-container {
    text-align: center;
}

.partner-title-row {
    background: #ff2b06;
}

.partner-title-row h1 {
    color: #FFFFFF;
    font-size: 40px;
    font-family: 'Fjalla One', sans-serif;
}

.partner-subtitle-row h2 {
    color: #ff2b06;
    font-size: 25px;
    font-family: 'Fjalla One', sans-serif;
}

.partner-subtitle-row img {
    max-width: 90%;
}

.only-mobile {
    display: none;
}

.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}

.col {
    display: table-cell; /* Make elements inside the container behave like table cells */
    vertical-align: middle;
}

.col-40 {
    width: 40%;
}

.col-60 {
    width: 60%;
}

.red-back {
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(230,55,57,.5);
    position: absolute;
    display: none;
}

.talks-title {
    font-size: 50px;
}

.videoWrapperAspect {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper {
    width: 350px;
    height: 250px !important;
    margin: 0 auto;
}

.videoWrapper iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}

.video-flex {
    display: flex;
}

.video-left {
    float: left; 
    width: 25%;
}

.video-table {
    display: table; 
    height: 100%;
}

.video-right {
    float: right; 
    width: 75%; 
    padding: 30px;
}

.video-cell {
    display: table-cell; 
    vertical-align: middle;
}

@media screen and (max-width: 800px) {
    .only-mobile {
        display: block;
    }

    .only-desktop {
        display: none;
    }

    .talks {
        padding: 10px;
    }

    .talks h1 {
        margin-top: 15px;
    }

    .col-container {
        display: block; /* Make the container element behave like a table */
        width: 100%; /* Set full-width to expand the whole page */
    }
    
    .col {
        display: block; /* Make elements inside the container behave like table cells */
    }

    .col-40 {
        width: 100%;
    }

    .col-60 {
        width: 100%;
    }

    .team-popup-container {
        left: 5%;
        right: 5%;
        top: 0px;
    }
    
    .team-popup-info {
        padding: 10px;
    }

    .video-date {
        font-size: 3em;
    }

    .btn-buy {
        position: relative;
        margin: 0 auto;
        right: auto;
        top: auto;
        margin-bottom: 30px;
    }

    .quest-arrow {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 20px 20px 20px;
        border-color: transparent transparent #57e6c3 transparent;
        position: absolute;
        bottom: 0px;
        top: auto;
        left: calc(50% - 20px);
    }

    .team-arrow {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 20px 0 20px;
        border-color: #e0eb7f transparent transparent transparent;
        position: absolute;
        left: calc(50% - 20px);
        top: 0px;
    }

    .ted-fixed-menu-close {
        top: 10px;
        right: 30px;
    }

    .ted-footer-menu ul, .team-fast-hover, .ted-fixed-menu-list ul, .ted-footer-contacts, .ted-footer-menu {
        padding: 0;
    }

    .ted-footer-menu ul li {
        float: none;
        min-height: 40px;
    }

    .ted-credits .row div {
        text-align: center !important;
    }

    .under-construction {
        font-size: 40px;
        margin-top: 0px; 
    }
    
    .ted-footer-contacts {
        margin-top: 0px;
    }

    .ted-header-right {
        position: inherit;
    }

    .home-grid-row {
        height: 300px;
    }

    .home-grid-double-row {
        height: 600px;
    }

    .program-arrow {
        font-size: 40px;
        width: 40px;
    }
    
    .program-title-row h1 {
        font-size: 40px;
    }
    
    .program-time {
        padding: 10px 20px;
        font-size: 16px;
    }

    .program-item {
        font-size: 16px;
    }

    .ted-program table {
        max-width: 100%;
    }

    .ted-program p {
        padding: 10px;
    }

    .video-item {
        margin: 0px 0px 0px 0px;
    }

    .talks-title {
        font-size: 30px;
    }

    .video-flex {
        display: block;
    }
    
    .video-left {
        float: none; 
        width: 100%;
        text-align: center;
    }

    .video-left .video-table {
        width: 100%;
    }
    
    .video-table {
        display: block; 
        height: 100%;
    }
    
    .video-right {
        float: none; 
        width: 100%; 
        padding: 15px;
    }
    
    .video-cell {
        display: block; 
    }

    .videoWrapper {
        width: auto;
    }
}

@media screen and (min-width: 1200px) {
    .home-grid-row {
        height: 200px;
    }

    .home-grid-double-row {
        height: 400px;
    }
}

@media screen and (min-width: 1400px) {
    .home-grid-row {
        height: 260px;
    }

    .home-grid-double-row {
        height: 520px;
    }
}